div.datepicker {
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 196px;
	height: 147px;
	position: absolute;
	cursor: default;
	top: 0;
	left: 0;
	display: none;
}
.datepickerContainer {
	background: #a3ddef;
	position: absolute;
	top: 10px;
	left: 10px;
}
.datepickerContainer>table{
	background-color: #A3DDEF;
	border: 20px solid #A3DDEF;
	border-top:5px solid #A3DDEF;
}
.datepickerBorderT {
	position: absolute;
	left: 10px;
	top: 0;
	right: 10px;
	height: 10px;
}
.datepickerBorderB {
	position: absolute;
	left: 10px;
	bottom: 0;
	right: 10px;
	height: 10px;
}
.datepickerBorderL {
	position: absolute;
	left: 0;
	bottom: 10px;
	top: 10px;
	width: 10px;
}
.datepickerBorderR {
	position: absolute;
	right: 0;
	bottom: 10px;
	top: 10px;
	width: 10px;
}
.datepickerBorderTL {
	position: absolute;
	top: 0;
	left: 0;
	width: 10px;
	height: 10px;
}
.datepickerBorderTR {
	position: absolute;
	top: 0;
	right: 0;
	width: 10px;
	height: 10px;
}
.datepickerBorderBL {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 10px;
	height: 10px;
}
.datepickerBorderBR {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 10px;
	height: 10px;
}
.datepickerHidden {
	display: none;
}
div.datepicker table {
	border-collapse: collapse;
}
div.datepicker a {
	color: #000;
	text-decoration: none;
	cursor: pointer;
	outline: none;
}
div.datepicker table td {
	text-align: center;
	padding: 0;
	margin: 0;
}
div.datepicker th {
	text-align: center;
	color: #000;
	font-weight: 500;
}
div.datepicker tbody th {
	text-align: left;
}
div.datepicker tbody a {
	display: block;
}
.datepickerDays a {
	width: 20px;
	line-height: 16px;
	height: 16px;
	padding-right: 2px;
}
.datepickerYears a, .datepickerMonths a {
	width: 44px;
	line-height: 36px;
	height: 36px;
	text-align: center;
}
td.datepickerNotInMonth a {
	color: #fff;
}
tbody.datepickerDays td.datepickerSelected {
	background: #601b4b;
}
div.datepicker td.datepickerSelected a {
	color:#fff;
}
tbody.datepickerDays td.datepickerNotInMonth.datepickerSelected {
	background: #17384d;
}
tbody.datepickerYears td.datepickerSelected, tbody.datepickerMonths td.datepickerSelected {
	background: #17384d;
}
div.datepicker a:hover, div.datepicker a:hover {
	color: #000;
}
div.datepicker td.datepickerNotInMonth a:hover {
	color: #000;
}
div.datepicker tbody th {
	text-align: left;
}
.datepickerSpace div {
	width: 20px;
}
.datepickerGoNext a, .datepickerGoPrev a, .datepickerMonth a {
	text-align: center;
	height: 20px;
	line-height: 20px;
}
.datepickerGoNext a {
	float: right;
	width: 20px;
}
.datepickerGoPrev a {
	float: left;
	width: 20px;
}
table.datepickerViewDays tbody.datepickerMonths, table.datepickerViewDays tbody.datepickerYears {
	display: none;
}
table.datepickerViewMonths tbody.datepickerDays, table.datepickerViewMonths tbody.datepickerYears, table.datepickerViewMonths tr.datepickerDoW {
	display: none;
}
table.datepickerViewYears tbody.datepickerDays, table.datepickerViewYears tbody.datepickerMonths, table.datepickerViewYears tr.datepickerDoW {
	display: none;
}
td.datepickerDisabled a, td.datepickerDisabled.datepickerNotInMonth a {
	color: #fff;
}
td.datepickerDisabled a:hover {
	color: #000;
}
td.datepickerSpecial a {
	background: #700;
}
td.datepickerSpecial.datepickerSelected a {
	background: #a00;
}
.datepickerWeek {
	display:none;
}
